﻿<!DOCTYPE html>
<html lang="en" class="loading">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <title>@ViewData["Title"] - TimesheetUI</title>
    <link href="https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900|Montserrat:300,400,500,600,700,800,900" rel="stylesheet">
    <!-- BEGIN VENDOR CSS-->
    <!-- font icons-->
    <link rel="stylesheet" type="text/css" href="~/fonts/feather/style.min.css">
    <link rel="stylesheet" type="text/css" href="~/fonts/simple-line-icons/style.css">
    <link rel="stylesheet" type="text/css" href="~/fonts/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="~/lib/css/perfect-scrollbar.min.css">
    <link rel="stylesheet" type="text/css" href="~/lib/css/prism.min.css">
    <link href="~/lib/css/toastr.css" rel="stylesheet" />
    <link href="~/css/typeahead.css" rel="stylesheet" />
    <link href="~/lib/css/jquery.datetimepicker.min.css" rel="stylesheet" />
    @RenderSection("DataTableCss", required: false)
    @RenderSection("CalendarCss", required: false)

    <!-- END VENDOR CSS-->
    <!-- BEGIN APEX CSS-->
    <link rel="stylesheet" type="text/css" href="~/css/app.css">
    <!-- END APEX CSS-->
    <!-- BEGIN Page Level CSS-->
    <!-- END Page Level CSS-->



</head>
<body data-col="2-columns" class="2-columns">
    <!-- ////////////////////////////////////////////////////////////////////////////-->
    <partial name="_MenuPartial" />
    <div class="wrapper">
        <div class="main-panel">
            <div class="main-content">
                <div class="content-wrapper">
                    <!-- BEGIN : Main Content-->
                    @RenderBody()
                    <!-- END : End Main Content-->
                </div>
            </div>
        </div>
    </div>
    <!-- BEGIN VENDOR JS-->
    <script src="~/lib/js/core/jquery-3.2.1.min.js" type="text/javascript"></script>
    <script src="~/lib/js/core/popper.min.js" type="text/javascript"></script>
    <script src="~/lib/js/core/bootstrap.min.js" type="text/javascript"></script>
    <script src="~/lib/js/perfect-scrollbar.jquery.min.js" type="text/javascript"></script>
    <script src="~/lib/js/prism.min.js" type="text/javascript"></script>
    <script src="~/lib/js/jquery.matchHeight-min.js" type="text/javascript"></script>
    <script src="~/lib/js/screenfull.min.js" type="text/javascript"></script>
    <script src="~/lib/js/pace/pace.min.js" type="text/javascript"></script>
    <script src="~/js/js.cookie.min.js"></script>
    <script src="~/lib/js/toastr.min.js"></script>
    <script src="~/js/toastr.min.js"></script>
    <script src="~/lib/js/typeahead.bundle.min.js"></script>
    <script src="~/lib/js/sugar.min.js"></script>
    <script src="~/js/typehead.js"></script>

    @RenderSection("DataTableScripts", required: false)
    <script src="~/js/parsley.min.js"></script>
    @RenderSection("CalendarScripts", required: false)

    <script src="~/lib/js/jquery.datetimepicker.min.js"></script>
    <!-- END PAGE VENDOR JS-->
    <!-- BEGIN APEX JS-->
    <script src="~/js/app-sidebar.js" type="text/javascript"></script>
    <!-- END APEX JS-->
    <!-- BEGIN PAGE LEVEL JS-->
    <script src="~/js/app.js" type="text/javascript"></script>
    <!-- END PAGE LEVEL JS-->
    @RenderSection("Scripts", required: false)
</body>
</html>


